How to install libgmerlin-common on Debian 9 (Stretch)